import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool3Page } from './tool3.page';

describe('Tool3Page', () => {
  let component: Tool3Page;
  let fixture: ComponentFixture<Tool3Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool3Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
